@charset "utf-8";
/* CSS Document */


.lightbox {padding:0px;}
.lightbox h2 {padding:0px 0px 7px;font-size:14px; font-weight:bold; width:500px;float:left;}
.lightbox h3 {color:#404245;font-weight:bold;font-size:22px;line-height:22px;font-family:Verdana, Geneva, sans-serif;padding-bottom:10px;}
.lightbox h3 span {font-size:16px;font-weight:normal;line-height:16px}
.lightbox p {font-weight:bold; font-size:12px;}

.fLeft {float:left;}

.skuMapNav {background-color:#e1e1e2; margin:10px 0; height:30px;}
.skuMapNav a {font-size:12px;color:#808285;}
.skuMapNav a b {line-height:30px;padding:8px 0px 8px 5px;background:url('../images/skuMapNav_bggrey.png') repeat-x;}
.skuMapNav a b.arrow1 {background:url('../images/skuMapNav_bgblue.png') repeat-x;color:#fff;}
.skuMapNav a b.arrow2 {background:url('../images/skuMapNav_bgblue.png') repeat-x;color:#fff;}
.skuMapNav a b.arrow3 {background:url('../images/skuMapNav_bgblue.png') repeat-x;color:#fff;}
.skuMapNav a span.arrowimg {background-image:url('../images/skuMapNav_arrowbluegrey.png');background-repeat:no-repeat;padding:8px;}
.skuMapNav a span.arrowimg2 {background-image:url('../images/skuMapNav_arrowblueblue.png');background-repeat:no-repeat;padding:8px;}
.skuMapNav a span.arrowimg3 {background-image:url('../images/skuMapNav_arrowgrey.png');background-repeat:no-repeat;padding:8px;}
.skuMapNav a span.arrowimg4 {background-image:url('../images/skuMapNav_arrowblue.png');background-repeat:no-repeat;padding:8px;}
.skuMapNav a span.arrowimg5 {background-image:url('../images/skuMapNav_arrowgreygrey.png');background-repeat:no-repeat;padding:8px;}
.skuMapNav a span.arrowimg.RL, .skuMapNav a span.arrowimg2.RL, .skuMapNav a span.arrowimg4.RL, .skuMapNav a span.arrowimg5.RL {z-index:2;position:relative;height:30px;width:18px;margin-left:-16px;}

.lightbox.ecommerce .greyBrd table.ecDealer tr th.fst, .lightbox.ecommerce .greyBrd table.ecDealer tr td.fst {border-right: 1px solid #CCCCCC; text-align: left; width: 200px;}
/*
	JAVASUPPORT-7005
*/
.lightbox.ecommerce .greyBrd table.ecDealer tr th.workwear, .lightbox.ecommerce .greyBrd table.ecDealer tr td.workwear {width: 100px;}
.lightbox.ecommerce .greyBrd table.ecDealer tr th {background-color:#fff; border-bottom:1px solid #ccc;font-weight:bold;}
.lightbox.ecommerce .greyBrd table.ecDealer tr.price td, .lightbox.ecommerce .greyBrd table.ecDealer tr.btn td, .lightbox.ecommerce .greyBrd table.ecDealer tr.price th {border-bottom:none; font-weight:bold;line-height:1;}
.lightbox.ecommerce .greyBrd table.ecDealer tr td { padding: 6px;}

.lightbox.ecommerce .greyBrd {height:auto;}
.lbDealerCnt {width:auto;font-size:11px; background-color:#FFF;}

.ecommerce, .nyroModalCont .ecommerce { width: auto; min-height:576px; }

.shopbox {background-color:#e1e1e2; border:1px solid #c3c3c4;margin:10px 9px 0 0;padding:3px 10px 8px; width:137px; min-height:155px;}
.shopbox h4.headline {font-size:12px;margin:5px 0;font-weight:bold;height:46px;}
.shopbox img {border:1px solid #c3c3c4;}

.headerPager {margin:0px; font-size:12px;padding-bottom:7px;}

.lightbox .pager ul li {float: left;margin: 0 5px;padding: 0;}
.lightbox .pager ul li.arrow a { padding-top: 6px !important; } /* instead of2px;}*/

.button.dl {margin-top: 4px;padding-left: 0;}
.lightbox.ecommerce .button.red {padding-top:10px;}
.button span {height:20px; padding-top:5px;}

#Pagination {float:right;font-size:12px;margin-right:27px;color:#215F8B;}
#Pagination a {color:#215F8B;margin:2px;}
#Pagination a:hover {color:#003B6A;}
#Pagination .current {color:#003B6A;margin:2px;}
#Pagination .prev {margin:2px;background-image:url('../images/arrow_blueWhiteRight.gif');background-repeat:no-repeat;background-position:center;}
#Pagination .next {margin:2px;background-image:url('../images/arrow_blueWhiteLeft.gif');background-repeat:no-repeat;background-position:center;}

.headSrchRslt {float: right;font-size: 12px;padding:0 10px 0 0;}

.marginalBox.sysAcc {background-color:#e1e1e2; padding-bottom:10px;}

.sysAccCon {background-image:url('../images/background_SysACC.jpg'); background-position:bottom; background-repeat:repeat-x; background-color:#FFF;padding:5px 0 5px 10px;width:206px;height:57px;margin-left:10px;}

.sysAccCon .arrowAccCon {position: absolute; margin-left: 182px; margin-top: -6px;}

.sacRight {width:144px;padding: 20px 0 0 10px;}

.sacLeft.ext {position:relative;height:57px;}

.sacImage {position:absolute; bottom:20%;}

.sysAccHead {background-image:none; padding:12px 10px;}

hr {border-top:1px solid #c2c2c3; border-bottom:1px solid #e1e1e2; border-left:1px solid #e1e1e2; border-right:1px solid #e1e1e2; margin:0px 10px;}

.ctrcLeft.tdet {width:350px;float:left;margin-top:17px;font-size:12px;}
.ctrcLeft.tdet .dsc, .ctrcRight.tdet .dsc {float:left; padding:0 0 0 5px; width: 245px;}
.ctrcLeft.tdet h6, .ctrcRight.tdet h6 {font-size:12px;padding:0 0 5px 0;}

.ctrcRight.tdet {margin-top:17px;width:330px;}
.ctrcRight.tdet .dsc {width:295px;}

.ecommerce, .nyroModalCont .ecommerce {
    padding: 10px 0 10px 10px;
}

.skuMapNav {
    margin: 10px 0 10px -10px;
}

/*PKO 20120905*/

#videoDiv {
	max-width: 732px;
}

.cssTeaserLeft{
	padding: 0 10px 0 10px; 
	width:150px;
}

.cssTeaserImg{
	position: absolute; 
	margin-top:-10px; 
	margin-left:120px;	
}